[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Ford Gran Torino 1972 351 Tuned

[BASIC]
GRAPHICS_OFFSET=-0.0,-0.510,0.286
GRAPHICS_PITCH_ROTATION=0.5
TOTALMASS=1855
INERTIA=2.014,1.320,5.265

[GRAPHICS]
DRIVEREYES=0.38678,1.20033,-0.550938
ONBOARD_EXPOSURE=34
OUTBOARD_EXPOSURE=32
ON_BOARD_PITCH_ANGLE=-3.393885
BUMPER_CAMERA_POS=0.0,0.34,2.4
BONNET_CAMERA_POS=0.480000,0.825000,0.780000
MIRROR_POSITION=0.0,1.3,0.5
SHAKE_MUL=1.0
USE_ANIMATED_SUSPENSIONS=0
FUEL_LIGHT_MIN_LITERS=3
BUMPER_CAMERA_PITCH=0
BONNET_CAMERA_PITCH=0.000000
CHASE_CAMERA_PITCH=0

[CONTROLS]
FFMULT=1.20
STEER_ASSIST=0.80
STEER_LOCK=450
STEER_RATIO=14
LINEAR_STEER_ROD_RATIO=0.00216

[FUEL]
CONSUMPTION=0.0035
FUEL=40
MAX_FUEL=87

[FUELTANK]
POSITION=0,0.1,-2.3

[RIDE]
PICKUP_FRONT_HEIGHT=-0.168
PICKUP_REAR_HEIGHT=-0.168

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

